MPE_Line_thickness(4)

NAME
MPE_Line_thickness - Sets thickness of lines

SYNOPSIS
#include "mpe.h"
int MPE_Line_thickness( graph, thickness )
MPE_XGraph graph;
int thickness;

INPUT PARAMETERS
graph
    - MPE graphics handle
thickness
    - integer specifying how many pixels wide lines should be

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION
mpe_graphics.c